[data-icon]:before {
  font-family: "themify";
  content: attr(data-icon);
}
html {
  font-size: 10px;
  font-family: "Nanum Gothic", sans-serif;
  margin: 0;
}

body {
  width: 90%;
  max-width: 1220px;
  max-height: 768px;
  min-width: 360px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.logo {
  margin-top: 10px;
  align-items: center;
  font-size: 2rem;
  display: block;
  padding-left: 15%;
  color: white;
  text-align: center;
}
header {
  position: relative;
  margin: 0 auto;
  height: 550px;
  background: linear-gradient(to bottom right, #833bcc, #e236e0);
  overflow: hidden;
}

section {
  position: relative;
  margin: 0 auto;
}

.resp-nav {
  margin-top: 8px;
  text-align: center;
  align-items: center;
}
.download-button {
  border: 1px solid;
  border-radius: 3px;
  border-color: #d6d6d6;
  padding: 3px 3px;
}
.menu {
  margin: 10px 0 0 0;
}
.menu a {
  clear: right;
  color: #d6d6d6;
  padding: 5px 5px;
  text-decoration: none;
  font-size: 0.8rem;
}

.menu a:hover {
  font-style: bold;
}
.menu .active {
  color: white;
  border-bottom: 2px solid;
}
label {
  font-size: 20px;
  color: white;
  display: none;
}
#toggle {
  display: none;
}

@media only screen and (max-width: 600px) {
  label {
    display: block;
    cursor: pointer;
    font-size: 30px;
  }
  .menu {
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }
  .menu a {
    display: block;
    margin: 0;
    font-size: 30px;
  }
  #toggle:checked + .menu {
    display: block;
  }
}
.header2 h1 {
  color: white;
  margin-top: 20%;
}
.header2 p {
  color: #efdcef;
}
.header3 mobile {
  position: absolute;
  text-align: center;
}
.clients {
  display: flex;
  height: 100px;
  background-color: #fff;
  background-image: url("client-logos.png");
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: contain;
}
.highlights {
  background-color: #fcf5fd;
  padding: 15px;
  padding-bottom: 40px;
}

.highlights-1 {
  margin-top: 20px;

  align-items: center;
}
.highlights-2 {
  padding: 0px;
  justify-content: center;
}
.simple {
  text-align: left;
  background-color: #fff;
  margin: 5px;
  border-left-width: 3px;
  border-left-style: solid;
  border-image: linear-gradient(to bottom, #833bcc, #e236e0) 1 100%;
  box-shadow: 3px 3px 3px rgba(196, 196, 196, 0.3);
}

.customize {
  text-align: left;
  background-color: #fff;
  margin: 5px;
  border-left-width: 3px;
  border-left-style: solid;
  border-image: linear-gradient(to bottom, #833bcc, #e236e0) 1 100%;
  box-shadow: 3px 3px 3px rgba(196, 196, 196, 0.3);
}
.secure {
  text-align: left;
  background-color: #fff;
  margin: 5px;
  border-left-width: 3px;
  border-left-style: solid;
  border-image: linear-gradient(to bottom, #833bcc, #e236e0) 1 100%;
  box-shadow: 3px 3px 3px rgba(196, 196, 196, 0.3);
}
.highlights p {
  color: #7c7e82;
}
[data-icon]:before {
  font-family: themify;
  content: attr(data-icon);
  background: -webkit-linear-gradient(#833bcc, #e236e0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 3rem;
  padding-top: 5px;
}
.icon1 {
  padding-top: 10px;
  text-align: right;
}
.col-ic {
  align-content: center;
}
.discover {
  background-color: #fff;
  background-image: url("perspective.png");
  background-repeat: no-repeat;
  background-size: 90% auto;
  height: 650px;
}
@media all and (max-width: 800px) and (min-width: 540px) {
  .discover {
    background-position: 50% 80%;
  }
}
@media all and (max-width: 540px) and (min-width: 360px) {
  .discover {
    background-position: 50% 60%;
    height: 600px;
    margin-bottom: -100px;
  }
}
@media all and (min-width: 800px) {
  .discover {
    background-position: 40% 50px;
  }
}
@media all and (min-width: 980px) {
  .discover {
    padding-bottom: 250px;
  }
}
.discover1 .col-sm-2 {
  flex-basis: auto;
}

.little-mobile {
  padding: 10px;
  align-content: center;
  box-shadow: 3px 3px 5px 5px rgba(196, 196, 196, 0.1);
  background-color: #fff;
}
.discover1 {
  margin-top: 10%;
  justify-content: left;
  min-width: 30px;
  padding: 5px;
}

.discourapp {
  text-align: left;
}
.readmore {
  font-size: 10px;
  color: #fff;
  background-color: #ff1c85;
  border-color: #ff1c85;
  margin-top: 10px;
  padding: 4px 14px;
  border-radius: 3px;
}
.perspective .col-sm-7 {
  margin-top: -100px;
}
.do-more {
  background-color: #fcf5fd;
  height: auto;
  padding-bottom: 50px;
}

.do-more-title {
  margin-top: 30px;
}
.do-more-window {
  text-align: center;
}
.do-more-nav {
  color: #703ab2;
  font-style: bold;
}
.communication {
  background-color: #dac4df;
  margin: 1px 1px 0 1px;
  padding: 10px 18px;
  border-radius: 2px;
}

.do-more-nav .active {
  border-top-width: 3px;
  border-top-style: solid;
  border-image: linear-gradient(to right, #833bcc, #e236e0) 1 100%;
  background-color: #fff;
}
.scheduling {
  background-color: #ead0f0;
  margin: 1px;
  padding: 10px 20px;
  border-radius: 2px;
}
.scheduling:hover {
  background: #fff;
  margin-bottom: -10px;
}
.messages {
  background-color: #ead0f0;
  margin: 1px;
  padding: 10px 20px;
  border-radius: 2px;
}
.live-chat {
  background-color: #ead0f0;
  margin: 1px;
  padding: 10px 20px;
  border-radius: 2px;
}
.phoneinhand {
  background-color: #fff;
  background-image: url("graphic.png");
  background-repeat: no-repeat;
  background-position: 80% 40px;
  height: auto;
  background-size: 140px 180px;
}
@media all and (max-width: 769px) {
  .phoneinhand {
    background-position: 35% 20px;
    height: 250px;
    background-size: 140px 180px;
  }
}

@media all and (min-width: 870px) {
  .phoneinhand {
    background-size: 140px 180px;
    background-position: 80% 20px;
  }
}
@media all and (max-width: 550px) {
  .phoneinhand {
    background-size: 140px 180px;
    background-position: 80% 20px;
  }
}

.paragraph h1 {
  padding-top: 25px;
}
.paragraph {
  word-spacing: 3px;
  line-height: 16px;
}
.launch {
  justify-content: center;
  margin-top: 5%;
  margin-bottom: 10%;
}
.launch-iphone {
  height: 600px;

  background-color: #fff;
  background-image: url("dualphone.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.launch-par {
  text-align: left;
  justify-content: left;
}
.little-rocket {
  width: 30px;
  padding: 10px;
  align-content: center;
  box-shadow: 3px 3px 5px 5px rgba(196, 196, 196, 0.1);
}
@media all and (min-width: 48em) {
  .launch-par {
    margin-top: 250px;
  }
}
.account {
  background-color: #fcf5fd;
}
.round-button {
  width: 80%;
  margin-top: 5px;
}
.round-button-circle {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border-radius: 50%;
  overflow: hidden;
  background: #fff;
  box-shadow: 4px 1px 4px rgba(196, 196, 196, 0.3);
}
.round-button-circle:hover {
  background: #30588e;
}
.round-button a {
  text-decoration: none;
  color: #ff1c85;
  display: block;
  float: left;
  width: 100%;
  justify-content: center;
  margin-top: 30%;
  font-size: 3vmin;
}
.account-iphone {
  height: 600px;
  background-color: #fcf5fd;
  background-image: url("iphonex.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.account-opt {
  margin-top: 8%;
  padding-bottom: 15px;
}
.account-opt .row {
  padding: 15px;
}
.create,
.share {
  padding: 15px;
  border-bottom: 1px solid rgba(230, 230, 230, 0.7);
}
.customers {
  margin-top: 10%;
  margin-bottom: 10%;
}
.customers .test {
  margin-bottom: -8px;
}
.customers .usa {
  margin-top: -8px;
}
.customers .uniquely {
  line-height: 16px;
  letter-spacing: 1px;
}
.customers-pic {
  border-radius: 50%;
}
.price {
  margin-top: 30px;
  justify-content: center;
  margin-bottom: 10%;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
}
.button-choose {
  font-size: 10px;
  color: #fff;
  background-color: #ff1c85;
  border-color: #ff1c85;
  margin-top: 10px;
  border-radius: 3px;
  padding: 4px 14px;
  width: 70%;
}
.for-teams {
  border-top: 2px solid rgb(173, 60, 173);
  box-shadow: 0 0 30px rgba(196, 196, 196, 0.4);
  line-height: 3.5;
  padding-bottom: 15px;
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  margin-right: 10px;
}
.personal {
  border: 1px solid rgba(230, 230, 230, 0.3);
  line-height: 1.5;
  list-style-type: none;
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  margin-right: 10px;
}
.enterprise {
  border: 1px solid rgba(230, 230, 230, 0.3);
  line-height: 1.5;
  list-style-type: none;
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  margin-right: 10px;
}

.pers-1,
.for-teams-1,
.enterprise-1 {
  border: 5px #858585;
  line-height: 1.5;
  list-style-type: none;
  margin-left: -37px;
}
.pers-2,
.for-teams-2,
.enterprise-2 {
  border: 5px #858585;
  line-height: 3;
  list-style-type: none;
  margin-left: -37px;
}
.faq {
  height: 300px;
  justify-content: center;
}
.faq-1,
.faq-2,
.faq-3 {
  justify-content: center;
  text-align: justify;
}
@media all and (max-width: 550px) {
  .faq {
    height: auto;
  }
}
.download-app {
  margin-top: 200px;
  justify-content: center;
  background: linear-gradient(to bottom right, #833bcc, #e236e0);
}
.little-mobile-02 {
  padding: 6px;
  align-content: center;
  background-color: #fff;
  border: none;
  border-radius: 3px;
}
.download-01 {
  margin-top: 10%;
  justify-content: left;
  min-width: 30px;
  padding: 5px;
}
.down-col {
  flex-basis: auto;
  margin-top: 70px;
}
.appstore {
  padding: 8px 20px;
  background-color: #fff;
  color: #000000;
  border: none;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background-image: url("appleicon.png");
  background-repeat: no-repeat;
  background-size: 12%;
  background-position: 12% 44%;
  box-shadow: 0 0 30px rgba(2, 2, 2, 0.4);
}
.appstore a {
  margin-left: 10px;
}
.googleplay {
  padding: 8px 20px;
  background-color: #fff;
  color: #000000;
  border: none;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background-image: url("playicon.png");
  background-repeat: no-repeat;
  background-size: 12%;
  background-position: 12% 44%;
  margin-left: 10px;
  box-shadow: 0 0 30px rgba(2, 2, 2, 0.4);
}
.googleplay a {
  margin-left: 10px;
}
[data-icon="\e693"]:before {
  background: #858585;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 11px;
  margin-right: 3px;
}
[data-icon="\e75a"]:before {
  background: #858585;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 11px;
  margin-right: 4px;
}
[data-icon="\e719"]:before {
  background: #858585;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 11px;
  margin-right: 4px;
  margin-left: 15px;
}
.contact {
  background-color: #fcf5fd;
  padding-top: 40px;
  padding-bottom: 40px;
}
[data-icon="\e741"]:before {
  background: #d692df;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 20px;
}
[data-icon="\e74b"]:before {
  background: #d692df;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 20px;
}
[data-icon="\e73d"]:before {
  background: #d692df;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 20px;
}
.screenshots {
  background-color: #fcf5fd;
  padding-top: 40px;
  padding-bottom: 40px;
}
.screen1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}
.screen2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.screen3 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}
@media all and (max-width: 769px) {
  .col-screen-1,
  .col-screen-3 {
    display: none;
  }
  .col-screen-2 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }
  .screen2 {
    width: 70%;
  }
}
.p5 a {
  width: 12px;
  height: 2px;
  padding: 0;
  margin: auto 5px;
  background-color: #e9d3eb;
  border-radius: 2px;
  display: inline-block;
  padding: 3px 7px;
}

.p5 .is-active {
  background-color: #ff1c85;
}
.pagination {
  padding: 30px 0;
}
.pagination ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
